---
arch: aarch64
bootstrap: tiny
cloud: gcp
description: Alpine Linux 3.21.7 - https://alpinelinux.org/cloud
end_of_life: '2026-11-01'
firmware: uefi
image_key: 3.21.7-aarch64-uefi-tiny-vm-gcp
name: alpine-3.21.7-aarch64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.21.7
revision: '0'
version: '3.21'
built: '2026-04-17T15:03:42.205598'
uploaded: '2026-04-17T20:41:15.806527'
signed: '2026-04-17T20:41:21.864418'
released: '2026-04-19T16:57:14.808522'
artifacts:
metadata_updated: '2026-04-19T16:57:14.808891'
